@charset "utf-8";

* {
	font-family: "돋움";
	font-size: 12px;
	color: #666666;
	line-height: 20px;
}

#conWrap{ width:320px;padding:0 0 0 0; margin:0 auto; /*background:url('/m/images/bg/ptn_bg320.jpg') top center repeat;*/ }
#conWrap #content {  width:100%; padding:0 0 0 0; margin:0 auto; }
#conWrap #content #menuEvent{ position:relative; clear:both; width:95%; }
#conWrap #event {position:relative;padding:0 0 0 0; margin:0 auto; clear:both; float:center; width:95%; padding-bottom:0px; }
#conWrap #content #menuGrp1{ width:100%; padding:0 0; text-align:center;}
#conWrap #content #menuGrp2{ position:relative; width:100%; text-align:center;}
#conWrap #content #menuGrp3{ position:relative; width:100%; text-align:center;}
#conWrap #content #menuGrp4{ position:relative; width:100%; text-align:center;}



img {border:0;}

.siteMap {color:#fff; font-size:40px; font-weight:bold; padding:40px 20px 20px 20px; vertical-align:middle;}
.siteMap span {float:right; font-size:40px; color:#fff; }

.siteMap a:hover {text-decoration:none; color:#fff;}
.siteMap a:visited {text-decoration:none; color#fff;}
.siteMap a:link {text-decoration:none; color:#fff;}

.siteMap_tit01 {font-size:1.5em; font-weight:bold; color:#ba5eb8; line-height:40px; padding:0 0 5px 10px;}
.siteMap_tit01 a:link {text-decoration:none; color:#ba5eb8; font-size:1.5em; line-height:40px;}
.siteMap_tit01 a:visited {text-decoration:none; color:#ba5eb8; font-size:1.5em; line-height:40px;}
.siteMap_tit01 a:hover {text-decoration:none; color:#ba5eb8; font-size:1.5em; line-height:40px;}


.siteMap_t01{color:#666666; font-size:1.25em; line-height:44px;}
.siteMap_t01 li{color:#666666;  font-size:1.25em; line-height:44px;}
.siteMap_t01 a:link {text-decoration:none;  font-size:1.25em; line-height:44px;}
.siteMap_t01 a:visited {text-decoration:none;  font-size:1.25em; line-height:44px;}
.siteMap_tit01 a:hover {text-decoration:none;  font-size:1.25em; line-height:44px;} 
